
* {
	font-family: "Open Sans" !important;
}

.fa {
	font-family: "FontAwesome" !important;
}

a {
    outline: none;
}

#header .header-center {
	padding: 25px 0;
	position: relative !important;
}

#header .contact-html {
	margin-top: 3px;
}

#header .cart_mini_block .icon {
	background: #FFF;
}

#header .cart_mini_block .icon .flaticon-tool:before {
	line-height: 38px;
    color: #3B3B3B;
    display: block;
    margin: 0;
}

#header .cart_mini_block .icon:hover .flaticon-tool:before {
	color: #002a66;
}

input#search_query_top {
    width: 100%;
    box-shadow: none;
    font-size: 13px;
    font-weight: normal;
    background: #fff;
    border-radius: 20px;
    height: 45px;
    border: 1px solid transparent;
    padding: 0 20px;
}

button.show_search_result.button-search {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 16px;
    border: none;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    width: 11%;
    line-height: 41px;
    height: 45px;
    background: #3b3b3b;
    border-radius: 0 45px 45px 0;
    color: #fff;
}

.sp-vermegamenu .dropdown-menu .item-3 {
    border-bottom: 1px solid #f0f0f0;
}

div.bonus-menu ul li {
    display: inline-block;
    padding: 0px 25px;
}

.sharing-buttons .socialsharing_product .btn.social-sharing {
	top: 0;
}

.title-module-listingtab a {
	color: #FEFEFE;
}

.title-module-listingtab-img .title-module-listingtab-btn {
	position: absolute;
    top: 80%;
    left: 50%;
    margin-left: -60px;
    font-size: 18px;
    font-weight: 600;
	color: #FEFEFE;
    border: 2px solid #FFF;
    padding: 7px 12px 10px;
    border-radius: 25px;
	opacity: 0;
	transition: 0.5s;
}

.title-module-listingtab-img .title-module-listingtab-btn:hover {
	border-color: #002a66;
	color: #002a66;
}

.title-module-listingtab-img a:hover .title-module-listingtab-btn {
    opacity: 1;
}

.breadcrumb-container #breadcrumbs li {
	padding-left: 3px !important;
}

#breadcrumbs li:first-child {
	padding-left: 0;
}

#breadcrumbs li ul {
	z-index: 5;
}

.block .title_block a,
.moduletable .title_block a {
    color: #3B3B3B;
}

.block .title_block a:hover,
.moduletable .title_block a:hover {
    color: #002a66;
}

.block .title_block:before,
.moduletable .title_block:before {
    content: "\f103";
    position: absolute;
    font-family: Flaticon;
    font-size: 18px;
    color: #002a66;
    left: 12px;
    top: 12px;
    right: auto;
    bottom: auto;
}


/********   CartHelper::mini_cart_btns    **********/

.product_list .button-container .price-wrapper .prices {
	display: none;
}

.product_list .button-container .price-wrapper hr {
	display: none;
}

.product_list.grid .button-container .price-wrapper .add_to_compare {
	position: absolute;
    top: 20px;
    left: 64%;
	opacity: 0;
	transition: 0.3s;
	font-style: normal;
}

#index .product_list.grid .button-container .price-wrapper .add_to_compare {
	left: 67%;
}


.product_list.list .button-container .price-wrapper .add_to_compare {
	position: absolute;
    top: 0;
	right: 17%;
	opacity: 1;
	transition: 0.3s;
	font-style: normal;
}

.product_list .button-container .price-wrapper .add_to_compare .icon-compare::before {
	content: "\f079";
	font-family: 'FontAwesome';
	color: #002a66;
}

.product_list .button-container .price-wrapper .add_to_compare:hover .icon-compare::before {
	color: #FAFAFA;
}

.product_list .button-container .price-wrapper .add_to_compare .text-compare {
	display: none;
}

.product_list.grid .button-container .add_to_cart {
	left: -25px;
    border-color: #002a66;
    background-color: #002a66;
    font-size: 14px;
    border-radius: 20px;
    padding: 5px 15px 6px;
	opacity: 0;
	transition: 0.3s;
}

.product_list.list .button-container .add_to_cart {
	left: 0;
    border-color: #002a66;
    background-color: #002a66;
    font-size: 14px;
    border-radius: 20px;
    padding: 5px 15px 6px;
	opacity: 1;
	transition: 0.3s;
}

.product_list .button-container .add_to_cart:hover {
	background: #4A79A6;
    border-color: #4A79A6;
}

.product_list .product-container:hover .button-container .price-wrapper .add_to_compare,
.product_list .product-container:hover .button-container .add_to_cart {
	opacity: 1;
}

/**********  **********/



#index #sp-vermegamenu .navbar-nav.sp_lesp  {
	min-height: 508px;
	padding-top: 15px;
}

#sp-vermegamenu .navbar-nav .vertical-cat  {
	position: relative;
    padding: 5px 0 5px 40px;
}

#sp-vermegamenu .navbar-nav .vertical-cat .category_icon {
	position: absolute;
    left: -40px;
    top: 50%;
    margin-top: -12px;
}

#sp-vermegamenu .navbar-nav .vertical-cat .category_icon::before {
	margin: 0;
	font-size: 22px;
	font-weight: 400;
}

.sp-listing-tabs .ltabs-items-container h3.title {
	margin: 0 0 30px;
}

.sp-listing-tabs .ltabs-items-container h3.title a {
	color: #3B3B3B;
}

.sp-listing-tabs .ltabs-items-container h3.title a:hover {
	color: #002a66;
}

.product-container .product-name {
	height: 45px;
    overflow: hidden;
	padding: 0 10px;
}

.product-container .product-image-container {
	padding: 12px 0;
}

.widget_hiti .product-image-container {
	max-width: 90px;
}

.widget_hiti .right-block {
	padding: 10px 0 0;
}

.moduletable.hot-deal .product-image-container img {
	max-height: 343px;
}

#category #center_column .category-title h1 {
	margin-top: 0;
	color: #3B3B3B;
}

#category .product_list.grid .product-image-container img {
	max-height: 270px;
}

#category .product_list.list .product-image-container img {
	max-height: 270px;
}

#product .product_list.grid .product-image-container img {
	max-height: 270px;
}

#compare .product-image-container {
	text-align: center;
}

#compare .product-image-container img {
	max-height: 220px;
}

#category .content_product_list .item  h5.product-name {
	height: initial;
	margin: 0 0 10px;
}

#category .content_product_list .item .comments_note {
	max-height: 30px;
}





/**********  Sort Panel  *************/

.sort_panel_site {
	background-color: #FFF !important;
    border: 1px solid #e8e8e8;
    border-radius: initial !important;
}

.sort_panel_site #viewsSelector ul {
	padding: 0;
}

.sort_panel_site #viewsSelector .category-view-type-selector {
	background-color: #3B3B3B;
	text-align: center;
}

.sort_panel_site #viewsSelector .category-view-type-selector a {
	height: 40px;
    width: 40px;
	line-height: 34px;
}

.sort_panel_site #viewsSelector .category-view-type-selector.active {
	background-color: #002a66;
}

.sort_panel_site #viewsSelector .icon-grid-view::before {
	content: "\f009";
	font-family: 'FontAwesome';
	font-style: normal;
	color: #FFF;
	font-size: 16px;
}

.sort_panel_site #viewsSelector .icon-list-view::before {
	content: "\f0c9";
	font-family: 'FontAwesome';
	font-style: normal;
	color: #FFF;
	font-size: 16px;
}

.sort_panel_site .comparison {
	border-radius: initial;
	padding: 0;
	border: none;
}

.sort_panel_site .comparison .js-compare-button {
	padding: 0;
    background-color: #FFF;
    font-size: 13px;
	line-height: 40px;
	border: 1px solid #e8e8e8;
    padding: 0 14px;
}

.sort_panel_site .comparison .js-compare-button:hover {
	color: #002a66;
}

.sort_panel_site .btn.dropdown-toggle.btn-info-sel {
	line-height: 0px;
    padding: 2px 20px !important;
    border-radius: initial;
}

.sort_panel_site .btn.dropdown-toggle.btn-info-sel .filter-option {
	line-height: 36px;
}

.sort_panel_site .sorting_items .sort1_label {
	top: 10px;
}

.sort_panel_site .sorting_items .icon_sort_asc {
	padding-top: 2px;
}

.sort_panel_site .sorting_items .icon_sort_asc::before {
	content: "\f160";
	font-family: 'FontAwesome';
	font-style: normal;
	color: #7d7d7d !important;
	font-size: 14px;
}

.sort_panel_site .sorting_items .icon_sort_asc:hover::before {
	color: #002a66 !important;
}

.sort_panel_site .sorting_items .icon_sort_desc {
	padding-top: 2px;
}

.sort_panel_site .sorting_items .icon_sort_desc::before {
	content: "\f161";
	font-family: 'FontAwesome';
	font-style: normal;
	color: #7d7d7d !important;
	font-size: 14px;
}

.sort_panel_site .sorting_items .icon_sort_desc:hover::before {
	color: #002a66 !important;
}

.sort_panel_site .mini_pagination .active_page_mini {
	border-radius: initial;
    padding: 8px 12px !important;
}


/********** END Sort Panel  *************/





/******** Filter  ************/

.search_param_site .block-title {
	font-size: 16px;
    margin-bottom: 15px;
	color: #3B3B3B;
}

#main_search_block {
	background: #FFF;
    border: 1px solid #e8e8e8;
    padding: 0;
}

#main_search_block [class*='search_multi_'].sidebar-widget {
	border-top: 1px solid #e8e8e8;
	padding: 0 15px 10px;
}

#main_search_block .show_params_hi.box-heading {
	font-size: 16px;
    font-weight: 600;
	color: #3B3B3B;
}

#main_search_block .sidebar.sidebar_1 {
    margin-bottom: 40px;
}

#main_search_block .ckbBox {
    width: 15px !important;
    height: 15px !important;
	background-size: contain;
	border: 1px solid #e8e8e8;
	border-radius: 50%;
    margin-right: 8px;
}

#main_search_block .flcheckbox.flchecked .ckbBox {
	border-color: #002a66;
}

#main_search_block .ckbText {
    margin: 0;
    line-height: 18px;
}

#main_search_block .flcheckbox.flchecked .ckbText {
	color: #002a66;
}

#main_search_block .flcheckbox:hover .ckbBox,
#main_search_block .flcheckbox:hover .ckbText {
	cursor: pointer;
	border-color: #002a66;
	color: #002a66;
}

#main_search_block #sliders_search_price {
	padding: 0 15px;
}

#slider_range_price {
	border-radius: 5px;
    height: 8px;
}

#main_search_block .ui-slider-range {
	background-color: #002a66;
	height: 8px;
}

#main_search_block span.ui-slider-handle.ui-state-default.ui-corner-all {
    border-radius: 50%;
    border-color: #3B3B3B;
    background: #FFF;
	outline: none;
}

#main_search_block .mCustomScrollBox .mCSB_dragger_bar {
	background-color: #4A79A6;
}

#main_search_block .mCustomScrollBox:hover .mCSB_dragger_bar {
	background-color: #002a66;
}

#main_search_block .mCustomScrollBox:hover .mCSB_draggerRail {
	border: 1px solid #e8e8e8;
}

#main_search_block .info-range-price .min::before {
	content: "От "
}

#main_search_block .info-range-price .max::before {
	content: "До "
}


/********  End Filter  ************/





/************  Userpanel   ***********/


#main_userpanel .product_list.grid .product-image-container img {
	max-height: 120px;
}


/************  End Userpanel   ***********/






/********** Product card  ***********/

#product .rating {
	margin: 7px 0;
}

#product .rating .vote-success {
	margin: -3px 0;
}

#product .comments_note {
	max-height: 25px;
}

#product .product-infobox.main_block_cart {
	position: relative;
}

#product .product-infobox.main_block_cart .price_box_cart_full {
	display: none;
}

#product .product-infobox.main_block_cart .text.quantity_wanted {
	border: none;
	line-height: 33px;
}

#product .product-infobox.main_block_cart .product_quantity_down,
#product .product-infobox.main_block_cart .product_quantity_up {
    font-size: 14px;
}

#product .product-infobox.main_block_cart .count_offer {
	border: 1px solid #e5e5e5;
	padding: 0 15px;
}

#product .product-infobox.main_block_cart .count_offer p:first-child {
	margin: 0;
}

#product .product-infobox.main_block_cart .count_offer .quantity_wanted_p {
	margin: 0;
}

#product .product-infobox.main_block_cart .count_offer .quantity_wanted_p .quantity_wanted {
	margin: 0;
}

#product .product-infobox.main_block_cart .main_add_to_cart   {
	left: 10px;
    border-color: #002a66 !important;
	border-width: 1px !important;
    background-color: #002a66;
    font-size: 14px;
	color: #FAFAFA;
    border-radius: 20px;
	opacity: 1;
	transition: 0.3s;
	margin-top: 0;
	padding: 0px 15px;
}

#product .product-infobox.main_block_cart .main_add_to_cart:hover {
	background: #4A79A6;
    border-color: #4A79A6;
}

#product .product-infobox.main_block_cart .add_to_compare_cart_full {
	margin: 0;
	padding: 0 4px;
	border-width: 1px !important;
    border-style: solid !important;
    border-color: #002a66 !important;
	border-radius: 50%;
	background-color: #FAFAFA;
	position: absolute;
    top: 0;
    left: 50%;
}

#product .product-infobox.main_block_cart .add_to_compare_cart_full:hover {
	background-color: #002a66;
}


#product .product-infobox.main_block_cart .add_to_compare_cart_full .icon-compare::before {
	content: "\f079";
	font-family: 'FontAwesome';
	color: #002a66;
	padding-left: 6px;
}

#product .product-infobox.main_block_cart .add_to_compare_cart_full:hover .icon-compare::before {
	color: #FAFAFA;
}


#product .product-infobox.main_block_cart .add_to_compare_cart_full span:last-child {
	display: none;
}

.sharing-buttons {
	margin-top: 30px;
}

#social-share-compare {
	margin-top: 20px;
}

#social-share-compare p:first-child {
	font-size: 14px;
    font-weight: 600;
}

 #social-share-compare .btn.social-sharing {
	border-width: 1px !important;
    border-style: solid !important;
    border-color: #002a66 !important;
    border-radius: 50%;
    padding: 0;
    background-color: #002a66;
	width: 37px;
	height: 37px;
}

#social-share-compare .btn.social-sharing:hover {
    background-color: #FFF;
}

#social-share-compare .btn.social-sharing i.fa {
	color: #FFF;
}

#social-share-compare .btn.social-sharing:hover i.fa {
	color: #002a66;
}

#product-reviews .review {
	margin-top: 25px;
}

#product-reviews .review-author {
	font-weight: 600 !important;
}

#product-reviews .review-content p {
	font-size: 13px !important;
}


/********** End Product card  ***********/





.materials-view .block.lastestnews .lastest_posts .post {
	margin-bottom: 30px;
}

.materials-view .block.lastestnews .lastest_posts .post:nth-child(2n+1) {
    clear: left;
}

.feedback_default .contact-form .fa {
	display: none;
}

.feedback_default .contact-form .btn_send  {
	border: 1px solid #002a66;
	color: #FFF !important;
	background-color: #002a66;
	padding: 5px 15px;
	border-radius: 20px;
}

.feedback_default .contact-form .btn_send:hover {
	border: 1px solid #4A79A6;
	background-color: #4A79A6;
	color: #FFF !important;
}

.cat_list_head  .column-cust-feedback,
.cat_list_head  .column-cust-about {
	padding-left: 15px;
    border-left: 2px solid #002a66;
}

.feedback_default input.form-control,
.feedback_default textarea.form-control {
	border-radius: 5px;
}




/************ modals  ***********/


.modal-content .go_to_compare.btn_blue {
	background-color: #002a66;
    border-color: #002a66;
    color: #FFF !important;
	border-radius: 30px;
}

.modal-content .go_to_compare.btn_blue:hover {
	background-color: #4A79A6;
    border-color: #4A79A6;
    color: #FFF !important;
}

.modal-content .prodoljit  {
	border-radius: 30px;
}

.modal-content .prodoljit:hover:before,
.modal-content .prodoljit:hover:after  {
	border-radius: 30px;
}

.modal-content .btn.compare_delete_item  {
	background-color: #FFF;
    border: 1px solid #3B3B3B;
    border-radius: 50%;
    color: #3B3B3B;
    padding: 7px 11px;
}

.modal-content .btn.compare_delete_item:hover  {
	background-color: #002a66;
    color: #FFF;
}



.modal_callhunter .form-group .btn_jdu_zvonka {
	border-radius: 25px;
	border-color: #002a66;
    background-color: #002a66;
	color: #FFF !important;
}

.modal_callhunter .form-group .btn_jdu_zvonka:hover {
	border-color: #4A79A6;
    background-color: #4A79A6;
	color: #FFF !important;
}

.modal_callhunter .form-group input {
	border-radius: 5px;
}

.modal-content .oformit_zak.btn_blue {
	background-color: #002a66;
    border-color: #002a66;
    color: #FFF !important;
	border-radius: 30px;
	text-align: center;
}

.modal-content .oformit_zak.btn_blue:hover {
	background-color: #4A79A6;
    border-color: #4A79A6;
    color: #FFF !important;
}

.modal-content .prodoljit:hover {
	border-color: #002a66;
    color: #002a66 !important;
}



#main_userpanel .window_mini_items h3 {
	margin: 0 0 15px;
}

#main_userpanel .product-container {
	margin: 0;
}

/************ end modals  ***********/





div.lastestnews .post .post_content .sdsarticle-info {
	padding-bottom: 0;
}

#footer .bonus-menu .item {
	border-right-color: #FFF;
}

#footer .bonus-menu .item .icon,
#footer .bonus-menu .item .text h5 a,
#footer .bonus-menu .item .text h5,
#footer .bonus-menu .item .text p {
	color: #FFF;
}

#footer .bonus-menu .item .text:hover h5 a {
	color: #FFF;
}

.footer-links ul li a:hover {
	cursor: pointer;
}

.pagination {
	margin-bottom: 30px !important;
	margin-top: 15px !important;
}

.pagination>li>a {
	padding: 7px 0 0;
    width: 35px;
    height: 35px;
    text-align: center;
	margin-right: 5px;
    border-radius: 50%;
	border-color: #002a66;
    background-color: #002a66;
	color: #FFF;
}

.pagination>li>a:hover {
	border-color: #002a66;
    background-color: #4A79A6;
	color: #FFF;
}

.pagination>li.active>a,
.pagination>li.active>a:hover {
	border-color: #002a66;
    background-color: #FFF;
	color: #002a66;
}

.pagination>li.prev_page>a,
.pagination>li.next_page>a {
    border: none;
    border-radius: 0;
    width: auto;
    height: auto;
	background-color: #FFF;
	color: #002a66;
}

.pagination>li.prev_page>a {
	margin-right: 15px;
}

.pagination>li.next_page>a {
	margin-left: 15px;
}

.pagination>li.prev_page>a:hover,
.pagination>li.next_page>a:hover {
	background-color: #FFF;
	color: #4A79A6;
}



.table-data-sheet td,
.table-data-sheet th {
	color: #3b3b3b;
}

.table-data-sheet tr[class*='param_'] td:first-child {
	width: 5%;
    border-right: none;
}

.table-data-sheet tr[class*='param_'] th.param_name  {
	font-weight: 400;
    width: 30% !important;
}

#review-form .btn_send_reviews {
	border-radius: 25px;
	border-color: #002a66;
    background-color: #002a66;
	color: #FFF !important;
}

#review-form .btn_send_reviews:hover {
	border-color: #4A79A6;
    background-color: #4A79A6;
	color: #FFF !important;
}

#review-form input,
#review-form textarea {
	border-radius: 5px;
}


@media(min-width:1024px){
	.g_group_content img{
		padding:20px 30px;
	}
	
	#category .product_list.list .product-image-container img {
		max-height: 230px;
	}
	
	.pb-left-column #image-block #view_full_size {
		padding: 15px 20px;
	}
	
	#view_full_size img{
		height:auto !important;
	}
	
	#views_block .thumbnail_image .fancybox {
		padding: 7px;
	}
	
	.product_list.grid > li:nth-child(3n+1){
		clear:left;
	}
	
	.owl-carousel .owl-item img {
		height: auto;
	}
	
}



/*style*/
.header-bottom {
    background: #e9e9e9 none repeat scroll 0 0;
    box-shadow: 0 4px 5px #ccc;
}

.footer-container .footer-top {
    background: #002a66 none repeat scroll 0 0;
    padding: 5px 0;
}

.block .title_block::before, .moduletable .title_block::before{
	display:none !Important;
}

.footer-top > div{
	display:none;
}

.title-module-listingtab-img > a{
	overflow:hidden;
	border-radius:0px 0px 0px 20px;
}



#sp-vermegamenu .navbar-nav .vertical-cat {
    padding: 0 0 1px 5px;
    position: relative;
}

div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #efefef;
    color: #222;
    font-size: 12px;
    font-weight: 600;
    line-height: 21px;
    margin: 0 10px;
    padding: 5px 0 7px;
    text-transform: capitalize;
    transition: all 300ms ease 0s;
}

#sp-vermegamenu > ul > li{
	display:block !important;
}

#sp-vermegamenu .navbar-nav .vertical-cat .category_icon.font16::before {
    font-size: 16px !important;
}

#sp-vermegamenu .navbar-nav .vertical-cat .category_icon.font16 {
    left: -26px;
}


#sp-vermegamenu a i::before {
    bottom: 3px;
}

div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a{
	text-transform:none;
}

@media (max-width:1023px){
	#searchbox{
		margin-top:15px !Important;
	}
	
	button.show_search_result.button-search{
		top:15px;
	}
	
	div.moreinfo_block .tab-content{
		padding:22px 0 4px !Important;
	}
	
	#product .product-infobox.main_block_cart .main_add_to_cart{
		padding:7px 15px;
	}
	
	#product .product-infobox.main_block_cart .add_to_compare_cart_full {
		background-color: #fafafa;
		border-color: #002a66;
		border-radius: 50%;
		border-style: solid;
		border-width: 1px;
		left: auto;
		margin: 0;
		padding: 0 4px;
		position: absolute;
		right: 0;
		top: 0;
	}
		
	#product .comments_note {
		max-height: 100px;
	}
	
	.sdsarticle-des img{
		width:100% !Important;
		height:auto !Important;
		padding:2px !Important;
		margin:10px 2px !important;
		border:2px solid #eee !Important;
	}
	
}

div.left-product .extraslider-inner .product-container .right-block h5.product-name, div.sp_extra_1 .extraslider-inner .product-container .right-block h5.product-name {
    font-size: 14px;
    font-weight: 500;
    height: auto;
    margin: 0;
    padding-left: 0;
    position: relative;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}

div.slider-container {
    float: none !important;
    left: 0 !Important;
    overflow: hidden;
    padding: 0;
    width: 100% !important;
}

#index #sp-vermegamenu .navbar-nav.sp_lesp {
    min-height: 475px;
}

div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a {
    font-size: 16px;
    line-height: 21px;
    padding: 5px 0 11px;
}

div.spverticalmenu #sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child > a, div.spverticalmenu #sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child-2 > a {
    border-bottom: 1px solid #eaeaea;
    color: #222;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 10px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}



.text_slider {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    bottom: 50px;
    color: #fff;
    font-size: 24px;
    padding: 20px;
    position: absolute;
    right: 10%;
    z-index: 9999;
}

#header .header-center {
    padding: 15px 0;
    position: relative;
} 

div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a {
    font-size: 14px;
    line-height: 21px;
    padding: 4px 0 6px;
}

.sp-megamenu .navbar-nav > li > a {
    font-size: 12px;
    margin: 0 5px;
}

.sp-megamenu .home > a {
    margin: 0 5px;
}


#social_block .divider {
    display: inline-table;
    font-size: 24px;
    margin-top: 15px;
    margin: 15px 15px 0px 0px;
    border-radius: 6px;
}

#social_block .divider a.gplus{
	background-color:#A90000;
    border-radius: 22px;
    font-size: 19px;
    padding: 5px 5px;
    padding-left: 11px;
}

#social_block .divider a.pinterest{
	background-color:#CBBBAA;
    border-radius: 22px;
    font-size: 19px;
    padding: 5px 5px;
    padding-left: 11px;
}

#social_block .divider a span{
	color:#fff;
}


@media(max-width: 768px){
	.product-container .product-name {
		height: auto !Important;
		overflow: hidden;
		padding: 0 10px;
		margin-top: 45px;
	}
	
	.hot-deal .product-name {
		margin-top: 45px !Important;
	}
	
	.navbar #sp-megamenu #remove-megamenu {
		z-index: 100;
		font-size: 23px;
	}
	
	.text_slider {
		background-color: rgba(0, 0, 0, 0.3);
		border-radius: 10px;
		bottom: 24px;
		color: #fff;
		font-size: 18px;
		padding: 20px;
		position: absolute;
		right: 10%;
		z-index: 9999;
	}
	
	.ui-autocomplete{
		display:none !important;
	}
	
}


div.lastestnews .post .post_content .sdsarticleHeader a {
    text-transform: none !Important;
}

.page-heading {
    text-transform: none !Important;
}

div.spverticalmenu #sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child > .dropdown-menu ul li > a, div.spverticalmenu #sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child-2 > .dropdown-menu ul li > a {
    padding: 4px 0;
}



.sdstitle_block {
    text-transform: none !Important;
}



.sp_customhtml_1_14922578701168169666{
	padding:0px !Important;
}
